%define name	jpegoptim
%define version	1.2.2
%define release	 %mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Utility to optimize jpeg files
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		Graphics
Url:		http://www.cc.jyu.fi/~tjko/projects.html
BuildRequires:	libjpeg-devel

%description
Provides lossless optimization (based on optimizing the Huffman tables) 
and "lossy" optimization based on setting maximum quality factor.

%prep
%setup -q
%build

%configure

%make

%install

%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYRIGHT README COPYING
%{_bindir}/jpegoptim
%{_mandir}/man1/jpegoptim.1*



%changelog
* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.2.2-2mdv2008.1
+ Revision: 127413
- kill re-definition of %%buildroot on Pixel's request
- use %%mkrel
- import jpegoptim


* Fri Jan 27 2006 Jerome Soyer <saispo@mandriva.org> 1.2.2-2mdk
- Need rebuild

* Sun Aug 08 2004 Couriousous <couriousous@sceen.net> 1.2.2-1mdk
- First Mandrakelinux version
